div#heroContainer div#heroContent div#heroContentRight ul li {
    width: 250px;
}

    div#heroContainer div#heroContent div#heroContentRight ul li.current p a {
        background: url("/global/de-ch/security/PublishingImages/global/sub_nav_on.gif") no-repeat scroll right top transparent;
    }

        div#heroContainer div#heroContent div#heroContentRight ul li.current p a span {
            background: url("/global/de-ch/security/PublishingImages/global/sub_nav_on.gif") no-repeat scroll left top transparent;
        }

div#heroContainer div#heroContent div#heroContentRight.title {
    font-family: Segoe ui,Helvetica,Arial,sans-serif;
}

div#heroContainer div#heroContent div#heroContentRight a {
    font-family: Segoe ui,Helvetica,Arial,sans-serif;
}

div#heroContainer div#heroContent div#heroContentRight div.imageWithText img.icon {
    margin-bottom: 10px;
}

.h15-site-links {
    width: 90% !important;
}
